Re: Vocaliser Expressive addon 3.1.2 of Tiflotecnia does not work with NVDA2021.1 THAT HAS BEEN RELEASED SOME HOURS AGO


 

Well you can try to modify the strings in manifest to see if it will even run.

I have done this with some of the addons I have that don't work and thhey run, now I havn't tested all of them to see if they actually run but the winamp one appears to, and the interactive fiction one appears to also.



On 12/07/2021 10:49 pm, Moty Azrad wrote:

Hi friends,

Vocaliser Expressive 3.1.2 addon of Tiflotecnia, does not work WITH nvda2021.1 that has been released.

 

Any help please

 

Moti

 

Moti Azrad 

Musician and Piano-Tuner         

 

motiaz@...

 

azrad_moty@...

 

Israel

 

 

 

 

Join nvda@nvda.groups.io to automatically receive all group messages.